function topicfav(id){
	$.get("/"+sitePath+"club/?fav-"+id+"-"+Math.random()+".html",function(r){
		if (r=="success"){alert('恭喜,已收藏！');}else{alert(unescape(r));}
		
	});
}
function unlocked(id){
  $.get("/"+sitePath+"club/?unlocked-"+id+".html",function(r){
  if (r=="success"){location.reload();}else{alert(r);}
  });
}
function locked(id){
  $.get("/"+sitePath+"club/?locked-"+id+".html",function(r){
	if (r=="success"){location.reload();}else{alert(r);}
  });
}
function settop(id,v){
	if (!confirm('确定设为置顶吗？')) return;
   	$.get("/"+sitePath+"club/?settop-"+id+"-"+v+".html",function(r){
		if (r=="success"){
			alert('恭喜,对选中主题置顶操作成功！')
		   location.reload();}else{alert(r);}
	});
}
function canceltop(id){
	if (!confirm('确定取消置顶吗？')) return;
   	$.get("/"+sitePath+"club/?canceltop-"+id+".html",function(r){
		if (r=="success"){
			alert('恭喜,对选中主题取消置顶操作成功！')
		   location.reload();}else{alert(r);}
	});
}
function cancelbest(id){
	if (!confirm('确定取消精华帖吗？')) return;
   	$.get("/"+sitePath+"club/?cancelbest-"+id+".html",function(r){
		if (r=="success"){
			alert('恭喜,对选中主题取消精华帖操作成功！')
		   location.reload();}else{alert(r);}
	});
}
function setbest(id)
{
	if (!confirm('确定设为精华帖吗？')) return;
   	$.get("/"+sitePath+"club/?setbest-"+id+".html",function(r)
	{
		if (r=="success")
		{
		  alert('恭喜,对选中主题设为精华帖操作成功！')
		  location.reload();
		 }else{alert(r);}
	});
}
